namespace Mix.Tool.FontEditor
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.lbFontText = new System.Windows.Forms.ListBox();
            this.textListMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.textListMenuItem_Add = new System.Windows.Forms.ToolStripMenuItem();
            this.textListMenuItem_Remove = new System.Windows.Forms.ToolStripMenuItem();
            this.btFontFilePath = new System.Windows.Forms.Button();
            this.lFontTexts = new System.Windows.Forms.Label();
            this.lFontStyle = new System.Windows.Forms.Label();
            this.cbFontStyle = new System.Windows.Forms.ComboBox();
            this.nudFontWeight = new System.Windows.Forms.NumericUpDown();
            this.nudFontSize = new System.Windows.Forms.NumericUpDown();
            this.lFontWeight = new System.Windows.Forms.Label();
            this.lFontSize = new System.Windows.Forms.Label();
            this.tbFontFilePath = new System.Windows.Forms.TextBox();
            this.lFontFilePath = new System.Windows.Forms.Label();
            this.lbFontLog = new System.Windows.Forms.ListBox();
            this.pbFontOutput = new System.Windows.Forms.ProgressBar();
            this.btFontOutput = new System.Windows.Forms.Button();
            this.openTextFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.outputFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.mainMenu = new System.Windows.Forms.MenuStrip();
            this.mainMenuItem_File = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenuItem_New = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenuItem_Open = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenuItem_Save = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenuItem_SaveAs = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenuItem_Exit = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenuItem_Help = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenuItem_Version = new System.Windows.Forms.ToolStripMenuItem();
            this.panelLeft = new System.Windows.Forms.Panel();
            this.panelOutput = new System.Windows.Forms.Panel();
            this.splitterV = new System.Windows.Forms.Splitter();
            this.panelConfigure = new System.Windows.Forms.Panel();
            this.nudBordering = new System.Windows.Forms.NumericUpDown();
            this.cbBordering = new System.Windows.Forms.CheckBox();
            this.lFontEffects = new System.Windows.Forms.Label();
            this.cbFontItalic = new System.Windows.Forms.CheckBox();
            this.splitterH = new System.Windows.Forms.Splitter();
            this.panelRight = new System.Windows.Forms.Panel();
            this.panelPreview = new Mix.Tool.FontEditor.PreviewPanel();
            this.vsbPreview = new System.Windows.Forms.VScrollBar();
            this.textListMenu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudFontWeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudFontSize)).BeginInit();
            this.mainMenu.SuspendLayout();
            this.panelLeft.SuspendLayout();
            this.panelOutput.SuspendLayout();
            this.panelConfigure.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudBordering)).BeginInit();
            this.panelRight.SuspendLayout();
            this.SuspendLayout();
            // 
            // lbFontText
            // 
            this.lbFontText.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.lbFontText.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbFontText.ContextMenuStrip = this.textListMenu;
            this.lbFontText.FormattingEnabled = true;
            this.lbFontText.HorizontalScrollbar = true;
            this.lbFontText.IntegralHeight = false;
            this.lbFontText.ItemHeight = 12;
            this.lbFontText.Location = new System.Drawing.Point(84, 108);
            this.lbFontText.Name = "lbFontText";
            this.lbFontText.SelectionMode = System.Windows.Forms.SelectionMode.MultiSimple;
            this.lbFontText.Size = new System.Drawing.Size(234, 234);
            this.lbFontText.TabIndex = 7;
            this.lbFontText.MouseDown += new System.Windows.Forms.MouseEventHandler(this.textListCtrl_MouseDown);
            // 
            // textListMenu
            // 
            this.textListMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.textListMenuItem_Add,
            this.textListMenuItem_Remove});
            this.textListMenu.Name = "textListMenu";
            this.textListMenu.Size = new System.Drawing.Size(119, 48);
            // 
            // textListMenuItem_Add
            // 
            this.textListMenuItem_Add.Name = "textListMenuItem_Add";
            this.textListMenuItem_Add.Size = new System.Drawing.Size(118, 22);
            this.textListMenuItem_Add.Text = "追加(&A)";
            this.textListMenuItem_Add.Click += new System.EventHandler(this.textListMenuItem_Add_Click);
            // 
            // textListMenuItem_Remove
            // 
            this.textListMenuItem_Remove.Name = "textListMenuItem_Remove";
            this.textListMenuItem_Remove.Size = new System.Drawing.Size(118, 22);
            this.textListMenuItem_Remove.Text = "削除(&R)";
            this.textListMenuItem_Remove.Click += new System.EventHandler(this.textListMenuItem_Remove_Click);
            // 
            // btFontFilePath
            // 
            this.btFontFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btFontFilePath.Location = new System.Drawing.Point(299, 348);
            this.btFontFilePath.Name = "btFontFilePath";
            this.btFontFilePath.Size = new System.Drawing.Size(19, 19);
            this.btFontFilePath.TabIndex = 10;
            this.btFontFilePath.Text = "...";
            this.btFontFilePath.UseVisualStyleBackColor = true;
            this.btFontFilePath.Click += new System.EventHandler(this.btFontFilePath_Click);
            // 
            // lFontTexts
            // 
            this.lFontTexts.AutoSize = true;
            this.lFontTexts.Location = new System.Drawing.Point(7, 110);
            this.lFontTexts.Name = "lFontTexts";
            this.lFontTexts.Size = new System.Drawing.Size(71, 12);
            this.lFontTexts.TabIndex = 6;
            this.lFontTexts.Text = "テキストリスト :";
            // 
            // lFontStyle
            // 
            this.lFontStyle.AutoSize = true;
            this.lFontStyle.Location = new System.Drawing.Point(7, 11);
            this.lFontStyle.Name = "lFontStyle";
            this.lFontStyle.Size = new System.Drawing.Size(47, 12);
            this.lFontStyle.TabIndex = 0;
            this.lFontStyle.Text = "スタイル :";
            // 
            // cbFontStyle
            // 
            this.cbFontStyle.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.cbFontStyle.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFontStyle.FormattingEnabled = true;
            this.cbFontStyle.Location = new System.Drawing.Point(84, 7);
            this.cbFontStyle.Name = "cbFontStyle";
            this.cbFontStyle.Size = new System.Drawing.Size(234, 20);
            this.cbFontStyle.TabIndex = 1;
            this.cbFontStyle.SelectedIndexChanged += new System.EventHandler(this.cbFontStyle_SelectedIndexChanged);
            // 
            // nudFontWeight
            // 
            this.nudFontWeight.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.nudFontWeight.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nudFontWeight.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudFontWeight.Location = new System.Drawing.Point(84, 58);
            this.nudFontWeight.Maximum = new decimal(new int[] {
            900,
            0,
            0,
            0});
            this.nudFontWeight.Minimum = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudFontWeight.Name = "nudFontWeight";
            this.nudFontWeight.Size = new System.Drawing.Size(234, 19);
            this.nudFontWeight.TabIndex = 5;
            this.nudFontWeight.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudFontWeight.Value = new decimal(new int[] {
            400,
            0,
            0,
            0});
            this.nudFontWeight.ValueChanged += new System.EventHandler(this.nudFontWeight_ValueChanged);
            // 
            // nudFontSize
            // 
            this.nudFontSize.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.nudFontSize.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.nudFontSize.Location = new System.Drawing.Point(84, 33);
            this.nudFontSize.Maximum = new decimal(new int[] {
            256,
            0,
            0,
            0});
            this.nudFontSize.Minimum = new decimal(new int[] {
            8,
            0,
            0,
            0});
            this.nudFontSize.Name = "nudFontSize";
            this.nudFontSize.Size = new System.Drawing.Size(234, 19);
            this.nudFontSize.TabIndex = 3;
            this.nudFontSize.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudFontSize.Value = new decimal(new int[] {
            16,
            0,
            0,
            0});
            this.nudFontSize.ValueChanged += new System.EventHandler(this.nudFontSize_ValueChanged);
            // 
            // lFontWeight
            // 
            this.lFontWeight.AutoSize = true;
            this.lFontWeight.Location = new System.Drawing.Point(7, 62);
            this.lFontWeight.Name = "lFontWeight";
            this.lFontWeight.Size = new System.Drawing.Size(31, 12);
            this.lFontWeight.TabIndex = 4;
            this.lFontWeight.Text = "太さ :";
            // 
            // lFontSize
            // 
            this.lFontSize.AutoSize = true;
            this.lFontSize.Location = new System.Drawing.Point(7, 37);
            this.lFontSize.Name = "lFontSize";
            this.lFontSize.Size = new System.Drawing.Size(40, 12);
            this.lFontSize.TabIndex = 2;
            this.lFontSize.Text = "サイズ :";
            // 
            // tbFontFilePath
            // 
            this.tbFontFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tbFontFilePath.Location = new System.Drawing.Point(84, 348);
            this.tbFontFilePath.Name = "tbFontFilePath";
            this.tbFontFilePath.Size = new System.Drawing.Size(209, 19);
            this.tbFontFilePath.TabIndex = 9;
            this.tbFontFilePath.TextChanged += new System.EventHandler(this.outputFileNameCtrl_TextChanged);
            // 
            // lFontFilePath
            // 
            this.lFontFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lFontFilePath.AutoSize = true;
            this.lFontFilePath.Location = new System.Drawing.Point(7, 351);
            this.lFontFilePath.Name = "lFontFilePath";
            this.lFontFilePath.Size = new System.Drawing.Size(64, 12);
            this.lFontFilePath.TabIndex = 8;
            this.lFontFilePath.Text = "ファイルパス :";
            // 
            // lbFontLog
            // 
            this.lbFontLog.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.lbFontLog.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbFontLog.FormattingEnabled = true;
            this.lbFontLog.IntegralHeight = false;
            this.lbFontLog.ItemHeight = 12;
            this.lbFontLog.Location = new System.Drawing.Point(7, 3);
            this.lbFontLog.Name = "lbFontLog";
            this.lbFontLog.Size = new System.Drawing.Size(311, 122);
            this.lbFontLog.TabIndex = 1;
            // 
            // pbFontOutput
            // 
            this.pbFontOutput.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pbFontOutput.Location = new System.Drawing.Point(7, 133);
            this.pbFontOutput.Name = "pbFontOutput";
            this.pbFontOutput.Size = new System.Drawing.Size(237, 20);
            this.pbFontOutput.Step = 1;
            this.pbFontOutput.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
            this.pbFontOutput.TabIndex = 2;
            // 
            // btFontOutput
            // 
            this.btFontOutput.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btFontOutput.Location = new System.Drawing.Point(250, 131);
            this.btFontOutput.Name = "btFontOutput";
            this.btFontOutput.Size = new System.Drawing.Size(69, 24);
            this.btFontOutput.TabIndex = 3;
            this.btFontOutput.Text = "出力(&O)";
            this.btFontOutput.UseVisualStyleBackColor = true;
            this.btFontOutput.Click += new System.EventHandler(this.btFontOutput_Click);
            // 
            // openTextFileDialog
            // 
            this.openTextFileDialog.Filter = "テキストファイル|*.txt";
            this.openTextFileDialog.Multiselect = true;
            this.openTextFileDialog.FileOk += new System.ComponentModel.CancelEventHandler(this.openTextFileDialog_FileOk);
            // 
            // outputFileDialog
            // 
            this.outputFileDialog.DefaultExt = "fnt";
            this.outputFileDialog.Filter = "フォントファイル|*.fnt";
            this.outputFileDialog.FileOk += new System.ComponentModel.CancelEventHandler(this.outputFileDialog_FileOk);
            // 
            // mainMenu
            // 
            this.mainMenu.BackColor = System.Drawing.SystemColors.Control;
            this.mainMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenuItem_File,
            this.mainMenuItem_Help});
            this.mainMenu.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.HorizontalStackWithOverflow;
            this.mainMenu.Location = new System.Drawing.Point(0, 0);
            this.mainMenu.Name = "mainMenu";
            this.mainMenu.Size = new System.Drawing.Size(784, 26);
            this.mainMenu.TabIndex = 4;
            this.mainMenu.Text = "menuStrip";
            // 
            // mainMenuItem_File
            // 
            this.mainMenuItem_File.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenuItem_New,
            this.toolStripSeparator3,
            this.mainMenuItem_Open,
            this.toolStripSeparator2,
            this.mainMenuItem_Save,
            this.mainMenuItem_SaveAs,
            this.toolStripSeparator1,
            this.mainMenuItem_Exit});
            this.mainMenuItem_File.Name = "mainMenuItem_File";
            this.mainMenuItem_File.Size = new System.Drawing.Size(85, 22);
            this.mainMenuItem_File.Text = "ファイル(&F)";
            // 
            // mainMenuItem_New
            // 
            this.mainMenuItem_New.Name = "mainMenuItem_New";
            this.mainMenuItem_New.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.mainMenuItem_New.Size = new System.Drawing.Size(333, 22);
            this.mainMenuItem_New.Text = "新しいプロジェクト(&N)";
            this.mainMenuItem_New.Click += new System.EventHandler(this.mainMenuItem_New_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(330, 6);
            // 
            // mainMenuItem_Open
            // 
            this.mainMenuItem_Open.Name = "mainMenuItem_Open";
            this.mainMenuItem_Open.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.mainMenuItem_Open.Size = new System.Drawing.Size(333, 22);
            this.mainMenuItem_Open.Text = "プロジェクトを開く(&O)...";
            this.mainMenuItem_Open.Click += new System.EventHandler(this.mainMenuItem_Open_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(330, 6);
            // 
            // mainMenuItem_Save
            // 
            this.mainMenuItem_Save.Name = "mainMenuItem_Save";
            this.mainMenuItem_Save.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.mainMenuItem_Save.Size = new System.Drawing.Size(333, 22);
            this.mainMenuItem_Save.Text = "プロジェクトを保存(&S)";
            this.mainMenuItem_Save.Click += new System.EventHandler(this.mainMenuItem_Save_Click);
            // 
            // mainMenuItem_SaveAs
            // 
            this.mainMenuItem_SaveAs.Name = "mainMenuItem_SaveAs";
            this.mainMenuItem_SaveAs.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.A)));
            this.mainMenuItem_SaveAs.Size = new System.Drawing.Size(333, 22);
            this.mainMenuItem_SaveAs.Text = "名前を付けてプロジェクトを保存(&A)...";
            this.mainMenuItem_SaveAs.Click += new System.EventHandler(this.mainMenuItem_SaveAs_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(330, 6);
            // 
            // mainMenuItem_Exit
            // 
            this.mainMenuItem_Exit.Name = "mainMenuItem_Exit";
            this.mainMenuItem_Exit.Size = new System.Drawing.Size(333, 22);
            this.mainMenuItem_Exit.Text = "終了(&X)";
            this.mainMenuItem_Exit.Click += new System.EventHandler(this.mainMenuItem_Exit_Click);
            // 
            // mainMenuItem_Help
            // 
            this.mainMenuItem_Help.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenuItem_Version});
            this.mainMenuItem_Help.Name = "mainMenuItem_Help";
            this.mainMenuItem_Help.Size = new System.Drawing.Size(73, 22);
            this.mainMenuItem_Help.Text = "ヘルプ(&F)";
            // 
            // mainMenuItem_Version
            // 
            this.mainMenuItem_Version.Name = "mainMenuItem_Version";
            this.mainMenuItem_Version.Size = new System.Drawing.Size(258, 22);
            this.mainMenuItem_Version.Text = "Font Editor のバージョン情報(&A)";
            this.mainMenuItem_Version.Click += new System.EventHandler(this.mainMenuItem_Version_Click);
            // 
            // panelLeft
            // 
            this.panelLeft.Controls.Add(this.panelOutput);
            this.panelLeft.Controls.Add(this.splitterV);
            this.panelLeft.Controls.Add(this.panelConfigure);
            this.panelLeft.Dock = System.Windows.Forms.DockStyle.Left;
            this.panelLeft.Location = new System.Drawing.Point(0, 26);
            this.panelLeft.Name = "panelLeft";
            this.panelLeft.Size = new System.Drawing.Size(321, 536);
            this.panelLeft.TabIndex = 5;
            // 
            // panelOutput
            // 
            this.panelOutput.Controls.Add(this.btFontOutput);
            this.panelOutput.Controls.Add(this.lbFontLog);
            this.panelOutput.Controls.Add(this.pbFontOutput);
            this.panelOutput.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelOutput.Location = new System.Drawing.Point(0, 374);
            this.panelOutput.MinimumSize = new System.Drawing.Size(2, 100);
            this.panelOutput.Name = "panelOutput";
            this.panelOutput.Padding = new System.Windows.Forms.Padding(4, 0, 0, 4);
            this.panelOutput.Size = new System.Drawing.Size(321, 162);
            this.panelOutput.TabIndex = 2;
            // 
            // splitterV
            // 
            this.splitterV.Dock = System.Windows.Forms.DockStyle.Top;
            this.splitterV.Location = new System.Drawing.Point(0, 370);
            this.splitterV.Name = "splitterV";
            this.splitterV.Size = new System.Drawing.Size(321, 4);
            this.splitterV.TabIndex = 1;
            this.splitterV.TabStop = false;
            this.splitterV.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.splitterV_SplitterMoved);
            // 
            // panelConfigure
            // 
            this.panelConfigure.Controls.Add(this.nudBordering);
            this.panelConfigure.Controls.Add(this.cbBordering);
            this.panelConfigure.Controls.Add(this.lFontEffects);
            this.panelConfigure.Controls.Add(this.cbFontItalic);
            this.panelConfigure.Controls.Add(this.lFontStyle);
            this.panelConfigure.Controls.Add(this.lFontFilePath);
            this.panelConfigure.Controls.Add(this.cbFontStyle);
            this.panelConfigure.Controls.Add(this.lFontSize);
            this.panelConfigure.Controls.Add(this.nudFontSize);
            this.panelConfigure.Controls.Add(this.tbFontFilePath);
            this.panelConfigure.Controls.Add(this.lFontTexts);
            this.panelConfigure.Controls.Add(this.btFontFilePath);
            this.panelConfigure.Controls.Add(this.lFontWeight);
            this.panelConfigure.Controls.Add(this.lbFontText);
            this.panelConfigure.Controls.Add(this.nudFontWeight);
            this.panelConfigure.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelConfigure.Location = new System.Drawing.Point(0, 0);
            this.panelConfigure.Name = "panelConfigure";
            this.panelConfigure.Padding = new System.Windows.Forms.Padding(4, 4, 0, 0);
            this.panelConfigure.Size = new System.Drawing.Size(321, 370);
            this.panelConfigure.TabIndex = 0;
            // 
            // nudBordering
            // 
            this.nudBordering.Location = new System.Drawing.Point(202, 84);
            this.nudBordering.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudBordering.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudBordering.Name = "nudBordering";
            this.nudBordering.Size = new System.Drawing.Size(48, 19);
            this.nudBordering.TabIndex = 14;
            this.nudBordering.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudBordering.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudBordering.ValueChanged += new System.EventHandler(this.nudBordering_ValueChanged);
            // 
            // cbBordering
            // 
            this.cbBordering.AutoSize = true;
            this.cbBordering.Location = new System.Drawing.Point(138, 86);
            this.cbBordering.Name = "cbBordering";
            this.cbBordering.Size = new System.Drawing.Size(62, 16);
            this.cbBordering.TabIndex = 13;
            this.cbBordering.Text = "縁取り :";
            this.cbBordering.UseVisualStyleBackColor = true;
            this.cbBordering.CheckedChanged += new System.EventHandler(this.cbBordering_CheckedChanged);
            // 
            // lFontEffects
            // 
            this.lFontEffects.AutoSize = true;
            this.lFontEffects.Location = new System.Drawing.Point(7, 87);
            this.lFontEffects.Name = "lFontEffects";
            this.lFontEffects.Size = new System.Drawing.Size(35, 12);
            this.lFontEffects.TabIndex = 12;
            this.lFontEffects.Text = "効果 :";
            // 
            // cbFontItalic
            // 
            this.cbFontItalic.AutoSize = true;
            this.cbFontItalic.Location = new System.Drawing.Point(84, 86);
            this.cbFontItalic.Name = "cbFontItalic";
            this.cbFontItalic.Size = new System.Drawing.Size(48, 16);
            this.cbFontItalic.TabIndex = 11;
            this.cbFontItalic.Text = "斜体";
            this.cbFontItalic.UseVisualStyleBackColor = true;
            this.cbFontItalic.CheckedChanged += new System.EventHandler(this.cbFontItalic_CheckedChanged);
            // 
            // splitterH
            // 
            this.splitterH.BackColor = System.Drawing.SystemColors.Control;
            this.splitterH.Location = new System.Drawing.Point(321, 26);
            this.splitterH.Name = "splitterH";
            this.splitterH.Size = new System.Drawing.Size(4, 536);
            this.splitterH.TabIndex = 6;
            this.splitterH.TabStop = false;
            this.splitterH.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.splitterH_SplitterMoved);
            // 
            // panelRight
            // 
            this.panelRight.Controls.Add(this.panelPreview);
            this.panelRight.Controls.Add(this.vsbPreview);
            this.panelRight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelRight.Location = new System.Drawing.Point(325, 26);
            this.panelRight.Name = "panelRight";
            this.panelRight.Size = new System.Drawing.Size(459, 536);
            this.panelRight.TabIndex = 7;
            // 
            // panelPreview
            // 
            this.panelPreview.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.panelPreview.Location = new System.Drawing.Point(0, 7);
            this.panelPreview.Name = "panelPreview";
            this.panelPreview.Size = new System.Drawing.Size(431, 520);
            this.panelPreview.TabIndex = 1;
            this.panelPreview.SizeChanged += new System.EventHandler(this.panelPreview_SizeChanged);
            this.panelPreview.Paint += new System.Windows.Forms.PaintEventHandler(this.panelPreview_Paint);
            this.panelPreview.MouseEnter += new System.EventHandler(this.panelPreview_MouseEnter);
            // 
            // vsbPreview
            // 
            this.vsbPreview.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.vsbPreview.Location = new System.Drawing.Point(434, 7);
            this.vsbPreview.Name = "vsbPreview";
            this.vsbPreview.Size = new System.Drawing.Size(16, 520);
            this.vsbPreview.TabIndex = 0;
            this.vsbPreview.ValueChanged += new System.EventHandler(this.vsbPreview_ValueChanged);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.ClientSize = new System.Drawing.Size(784, 562);
            this.Controls.Add(this.panelRight);
            this.Controls.Add(this.splitterH);
            this.Controls.Add(this.panelLeft);
            this.Controls.Add(this.mainMenu);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.mainMenu;
            this.Name = "MainForm";
            this.Text = "Font Editor";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.SizeChanged += new System.EventHandler(this.MainForm_SizeChanged);
            this.textListMenu.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudFontWeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudFontSize)).EndInit();
            this.mainMenu.ResumeLayout(false);
            this.mainMenu.PerformLayout();
            this.panelLeft.ResumeLayout(false);
            this.panelOutput.ResumeLayout(false);
            this.panelConfigure.ResumeLayout(false);
            this.panelConfigure.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudBordering)).EndInit();
            this.panelRight.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btFontFilePath;
        private System.Windows.Forms.TextBox tbFontFilePath;
        private System.Windows.Forms.Label lFontFilePath;
        private System.Windows.Forms.NumericUpDown nudFontWeight;
        private System.Windows.Forms.NumericUpDown nudFontSize;
        private System.Windows.Forms.Label lFontWeight;
        private System.Windows.Forms.Label lFontSize;
        private System.Windows.Forms.Label lFontTexts;
        private System.Windows.Forms.Label lFontStyle;
        private System.Windows.Forms.ComboBox cbFontStyle;
        private System.Windows.Forms.ListBox lbFontText;
        private System.Windows.Forms.ListBox lbFontLog;
        private System.Windows.Forms.ProgressBar pbFontOutput;
        private System.Windows.Forms.Button btFontOutput;
        private System.Windows.Forms.ContextMenuStrip textListMenu;
        private System.Windows.Forms.ToolStripMenuItem textListMenuItem_Add;
        private System.Windows.Forms.ToolStripMenuItem textListMenuItem_Remove;
        private System.Windows.Forms.OpenFileDialog openTextFileDialog;
        private System.Windows.Forms.SaveFileDialog outputFileDialog;
        private System.Windows.Forms.MenuStrip mainMenu;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_File;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_New;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_Save;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_SaveAs;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_Exit;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_Open;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_Help;
        private System.Windows.Forms.ToolStripMenuItem mainMenuItem_Version;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Panel panelLeft;
        private System.Windows.Forms.Splitter splitterH;
        private System.Windows.Forms.Panel panelRight;
        private System.Windows.Forms.VScrollBar vsbPreview;
        private System.Windows.Forms.Panel panelConfigure;
        private System.Windows.Forms.Panel panelOutput;
        private System.Windows.Forms.Splitter splitterV;
        private System.Windows.Forms.Label lFontEffects;
        private System.Windows.Forms.CheckBox cbFontItalic;
        private System.Windows.Forms.NumericUpDown nudBordering;
        private System.Windows.Forms.CheckBox cbBordering;
        private PreviewPanel panelPreview;
    }
}

